<!DOCTYPE html>
<html lang="ru">


  <head>
      <meta charset="utf-8"/>
       <title>Kikoriki</title>
       <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="script.js" defer></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
       <link href="style.css" rel="stylesheet">
       <link href="https://c7.hotpng.com/preview/7/64/896/computer-icons-shutdown-button-logo-power.jpg" rel="icon">
  </head>

  <body>

    <header id="header_site" class = "container-lg mx-auto">
				<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTzzlUVdrdu76PyYRVNbWfPb2F130zZf8t1Mw&usqp=CAU" style="float:left; margin-right: 10px;" width="100" height="48" alt="Logo" />
        <h1>Толстый Кот - Аэрофлот</h1>
    </header>






    <div class="container-lg px-0">



      <nav id="navigation" class="mx-auto py-2">
        <div class="row m-0">
             <div class ="col-12 my-2 mx-1 py-2 button col-lg"><a href="#list">Ссылки</a></div>
             <div class ="col-12 my-2 mx-1 py-2 button col-lg"><a href="#table">Таблица</a></div>
             <div class ="col-12 my-2 mx-1 py-2 button col-lg"><a href="#form">Форма</a></div>
             <div class ="col-12 my-2 mx-1 py-2 button col-lg"><a href="#end">В конец</a></div>
        </div> 
      </nav>  


      <div class="main row mx-auto" >



           <div id="links_list" class="cal-12 mx-auto">
           <h2 id="list">Нумерованный список ссылок</h2>
           <ol>
              <li><a href=http://www.example.com id="gohere">Абсолютная гиперссылка на главную страницу сайта example.com</a> </li>
              <li><a href=https://www.example.com>Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a> </li>
              <li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
              <li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
              <li><a href="https://ru.wikipedia.org/wiki/Якорь#Типы_современных_якорей">Ссылка на фрагмент страницы некоторого сайта</a></li>
              <li><a href="#gohere">Ссылка на фрагмент текущей страницы</a></li>
              <li><a href="https://www.youtube.com/watch?v=u9jGGiqjwf4&t=37">Ссылка с двумя параметрами URL</a></li>
              <li>список ссылок основной навигации сайта с подписями title
              <br>
              <ul>
                  <li><a href="#list">Ссылки</a></li>
                  <li><a href="#form">Форма</a></li>
                  <li><a href="#table">Таблица</a></li>
              </ul>
              </li>
              <li><a>Ссылка без href</a></li>
              <li><a href="">Ссылка с пустым href</a></li>
              <li><a href="https://www.smeshariki.ru" rel="nofollow">Ссылка, по которой запрещён переход поисковиками</a></li>
              <li><a href="http://example.com/" rel="noindex">Ссылка, запрещённая для индексации поисковиками</a></li>
              <li><a href="http://example.com/">Контекстная ссылка</a> в тексте абзаца</li>
              <li>
                <a href="https://ru.wikipedia.org/wiki/Венеция">
                  <img src="https://public.mishka.travel/images/two_square_mini/7d6c5f175c8c7d3.jpg" width="512" height="265" alt ="picture">
                </a>
              </li>
              <li>
                  <img src="public_unnamed.jpg" width="512" height="265" alt="kompukter" usemap="#MSI">
                  <p><map name="MSI">
                  <area shape="poly" coords="110,55,206,55,111,171,210,171" href="https://ru.msi.com/Graphics-card/GeForce-RTX-2080-Ti-DUKE-11G" alt="Информация">
                  </map></p>
              </li>
              <li><a href="./listform.html">Относительная ссылка на страницу в текущем каталоге</a></li>
              <li><a href="./news/listform.html">Относительная ссылка на страницу в каталоге about</a></li>
              <li><a href="../news/dblistform.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
              <li><a href="../../news/dblistform.html">Относительная ссылка страницу в каталоге двумя уровнями выше</a></li>
              <li><a href="/">Сокращенная ссылка на главную</a></li>
              <li><a href="/pendragon">Сокращенная ссылка на внутреннюю</a></li>
            </ol>
          </div>


          <div id="new_table" class="order-1 order-lg-0 cal-12 mx-auto">
          <a id="table"></a>
          <table >
                  <tr><th colspan="4">Расписание занятий</th></tr>
                  <tr>
                      <td>День/Время</td>
                      <td>8:00</td>
                      <td>11:30</td>
                      <td>13:10</td>
                  </tr>
                  <tr>
                      <td>Понедельник</td>
                      <td>Первой пары нет!</td>
                      <td>ООП</td>
                      <td>Дифференциальные уравнения</td>
                  </tr>
                  <tr>
                      <td>Вторник</td>
                      <td>Первой пары нет!</td>
                      <td>Дифференциальные уравнения</td>
                      <td>Математический анализ</td>
                  </tr>
                  <tr>
                      <td>Среда</td>
                      <td>Разработка WEB-интерфейса</td>
                      <td>Алгоритмы и анализ сложности</td>
                      <td>Четвертой пары нет!</td>
                  </tr>
                  <tr>
                      <td>Четверг</td>
                      <td>Математический анализ</td>
                      <td>Разработка WEB-интерфейса</td>
                      <td>Алгоритмы и анализ сложности</td>
                  </tr>
                  <tr>
                      <td>Пятница</td>
                      <td>ООП</td>
                      <td>Физкультура</td>
                      <td>Лекция по разработке WEB-интерфейса</td>
                  </tr>
          </table>
          </div> 


          <div id="user_form" class="cal-12 mx-auto">
          <h2 id="form"> ФОРМА </h2>
          <form action="send_info" method="POST">
                        <label class="textStyle">
                                    Введите имя
                                    <br>
                                    <input name="name" value="Этим мальчиком был Альберт Эйнштейн">
                        </label>
                        <br>
                        <label class="textStyle">
                                    Введите eMail
                                    <br>
                                    <input name="mail" value="Your_Mail@mail.ru" type="email">
                        </label>
                        <br>
                        <label>
                                    Дата рождения:<br />
                                    <input name="field-date"
                                     value="2020-09-14"
                                    type="date" />
                        </label>
                        <br />
                        <label class="textStyle">
                                    Выберите пол
                                    <br>
                                    <input type="radio" checked="checked" name="pol" value="Значение1">
                                    Муж
                        </label>
                        <label class="textStyle">
                                    <input type="radio" name="pol" value="Значение2">
                                     Жен
                        </label>
                        <br>
                        <label class="textStyle">
                                    Выберите кол-во конечностей
                                    <br>
                                    <input type="radio" name="kon" value="Значение1">
                                    3
                        </label>
                        <label class="textStyle">
                                    <input type="radio" checked="checked" name="kon" value="Значение2">
                                    4
                        </label>
                        <label class="textStyle">
                                    <input type="radio" name="kon" value="Значение3">
                                    2,5
                        </label>
                        <br>
                        <label class="textStyle">
                                    <input type="radio" name="kon" value="Значение3">
                                    6 (General Kenobi)
                        </label>
                        <br>
                        <label class="textStyle">
                                    Выберите свои сверхспособности
                                    <br>
                                    <select name="sverhspos[]" multiple="multiple">
                                                    <option value="Значение3">Возможность напевать мелодию с одновременно закрытыми ртом и носом</option>
                                                    <option value="Значение3">Машина</option>
                                                    <option value="Значение1">Бессметрие</option>
                                                    <option value="Значение2">Прохождение сквозь стены</option>
                                                    <option value="Значение3">Левитация</option>
                                                    <option value="Значение3">Телепатия</option>
                                                    <option value="Значение3">Сверхразум</option>
                                    </select>
                        </label>
                        <br>
                        <label class="textStyle">
                                    Биография:
                                    <br>
                                    <textarea name="Biogra">Я такой-то такой-то, родился там-то там-то, умер где-то</textarea>
                        </label>

                        <br>
                        <label>Калькулятор</label>
                        <div id="calculator">
                          <div>
                            <input id="amount" type="text" placeholder="Введите количество">
                            <select id="selecter">
                              <option disabled selected value>Выберите тип инструмента</option>
                              <option value="1">Акустическая гитара</option>
                              <option value="2">Электрогитара</option>
                              <option value="3">Бас-гитара</option>
                              <option value="4">Укулеле</option>
                            </select>
                          </div>
                          <div class ="row d-flex col-12 mt-2">
                          <div id="radios">
                            <label><input type="radio" name="myradio" value="v1">Fender</label>
                            <label><input type="radio" checked name="myradio" value="v2">Yamaha</label>
                            <label><input type="radio" name="myradio" value="v3">Gibson</label>
                          </div>
                          <div id="abilities">
                            <label><input type="radio" name="myradio1" value="vs1">Ремень</label>
                            <label><input type="radio" name="myradio2" value="vs2">Комбоусилитель</label>
                            <label><input type="radio" name="myradio3" value="vs3">Медиаторы</label>
                          </div>
                          <div id="checker">
                            <label for="calc"><input type="checkbox" id="calc" value=""><span></span>Комбоусилитель</label>
                          </div>
                        </div>
                          <div>
                            Итог: <span id="res">0</span> руб.
                          </div>
                        </div>
                        <br>

                        <label class="textStyle">
                                    <input type="checkbox" name="soglasie"> С контрактом ознакомлен
                        </label>
                        <br>
                        <label class="textStyle">
                                    <input type="checkbox" name="otkaz"> Претензий к автору сайта не имею
                        </label>
                        <br>
                        <input type="submit" value="Отправить">
          </form>
          </div>



      </div>



    </div>  
  





    <a id="end"></a>
		<footer id="footer_of_my_site">
			<b>Вы добрались до конца Internet</b>
    </footer>
    
  </body>  

</html>
